export const AUTH = {
    SIGNIN: 'SIGNIN',
    SIGNOUT: 'SIGNOUT',
    SIGNINCREDENTIALS: 'SIGNINCREDENTIALS',
    SETCURRENTPATIENT: 'SETCURRENTPATIENT',
    SERVERURL: 'SERVERURL',
    SETISSYNCHRONIZING: 'SETISSYNCHRONIZING',
    SETONSYNCCOMPLETE: 'SETONSYNCCOMPLETE',
};
export const CLIPBOARD = {
    COPY: 'COPY',
    TREE: 'TREE',
    PAGE: 'PAGE',
    CARD: 'CARD',
};
export const GAME = {
    START: 'START',
    STOP: 'STOP',
};
export const WS = {
    SETSOCKETSERVER: 'SETSOCKETSERVER',
    SETSOCKETEYETRACKER: 'SETSOCKETEYETRACKER',
    CONNECTED: 'CONNECTED',
    PLAYSOUND: 'PLAYSOUND',
    SETCARDS: 'SETCARDS',
    SETCARDAT: 'SETCARDAT',
    SETTREE: 'SETTREE',
    NEWPAGE: 'NEWPAGE',
    NEWTREE: 'NEWTREE',
    ADDPAGETOCURRENTTREE: 'ADDPAGETOCURRENTTREE',
    SETPAGE: 'SETPAGE',
    SETPAGEAT: 'SETPAGEAT',
    SETSESSION: 'SETSESSION',
    NEWSESSION: 'NEWSESSION',
    UPDATECARDLIST: 'UPDATECARDLIST',
    SELECTEDCARD: 'SELECTEDCARD',
    UPDATEGAZE: 'UPDATEGAZE',
    CHANGEIP: 'CHANGEIP',
    SENDTREE: 'SENDTREE',
    SETDISPLAYPAGE: 'SETDISPLAYPAGE',
    GOBACKHISTORY: 'GOBACKHISTORY',
    CLEARHISTORY: 'CLEARHISTORY',
    ADDTREETOSTACK: 'ADDTREETOSTACK',
    REMOVETREEFROMSTACK: 'REMOVETREEFROMSTACK',
    SETCARDVIDEOPLAYING: 'SETCARDVIDEOPLAYING',
    SETFLAGBACKSHUFFLEEVENT: 'SETFLAGBACKSHUFFLEEVENT',
    NEWROUTE: 'NEWROUTE',
    GAZEON: 'GAZEON',
    GAZEOFF: 'GAZEOFF',
    ALIGNEYETRACKER: 'ALIGNEYETRACKER',

};
export const LIVEWIEW = {
    OPEN: 'OPEN',
    CLOSE: 'CLOSE',

}
export const MODAL = {
    OPENERROR: 'OPENERROR',
    CLOSEERROR: 'CLOSEERROR',
    RESETERROR: 'RESETERROR',
    OPENLOGIN: 'OPENLOGIN',
    CLOSELOGIN: 'CLOSELOGIN',
    OPENLOADING: 'OPENLOADING',
    CLOSELOADING: 'CLOSELOADING',
    OPENBOXDETAILS: 'OPENBOXDETAILS',
    CLOSEBOXDETAILS: 'CLOSEBOXDETAILS',
    OPENFORCESYNC: 'OPENFORCESYNC',
    CLOSEFORCESYNC: 'CLOSEFORCESYNC',
    OPENJOBSTATUS: 'OPENJOBSTATUS',
    UPDATEJOBSTATUS: 'UPDATEJOBSTATUS',
    CLOSEJOBSTATUS: 'CLOSEJOBSTATUS',
}
export const SETTING = {
    SETSETTING: 'SETSETTING',
    SETTRACKERCALIBRATIONPARAM: 'SETTRACKERCALIBRATIONPARAM',
}
